ChiliProject - Task # 1109: Test #42

Status: Declined
Author: Chris Hahl
Created: 2012-08-03
Updated: 2012-08-03

Priority:

Category:
Assignee:
Due date:

Normal

Remote issue URL:
Description: Determine how this will work with CC

Associated revisions

2008-04-26 11:49 am - Jean-Philippe Lang

Fixed: Modules selection not remembered when new project creation fails (#1109).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1358 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-08-03 06:12 pm - Chris Hahl
- Status changed from Open to Closed

Created by mistake - please ignore.

2012-08-03 06:13 pm - Holger Just
- Status changed from Closed to Declined
